Subject: Re: [Fot] fot-racing.com

From: Dennis DeLap <[email-masked]>
Date: Sat, 12 Jan 2013 16:04:44 -0800 (PST)

Fixing the FOT website at this point will be much like eating an elephant.

Documentation of The Kastner Cup annual event - ever since I have been attending - is almost non existent on our site.
We certainly have tons of pictures available.
Do we have a writer?
What is the web software? I am guessing something ancient.
How hard is it to add things, make changes, move stuff around?
Could I learn it and help out?

Small moves - something everyday will get her done.
Our website should be the goto place for everything FOT.

> Dennis,
> 
> The answer is the I'm the guy who updates it, and until my
> clients stop 
> throwing money at me to do stuff for them, finding the time
> and enthuisasm 
> to actually work on it is tough. This working for a living
> stuff really gets 
> in the way of fun.
> 
> Also noteworthy is there is SO MUCH STUFF going on with the
> 2013 KCup, I 
> have no clue where to start. But I have confidence Jason
> will help bail me 
> out... Having been involved at some level in several Kastner
> Cup events, I 
> can say Joe Alexander (and his volunteer committee) are
> really is pulling 
> off something pretty special here. It's seems to me all the
> right stuff is 
> coming together.
> 
> This might just be a very tough event to top in the future!
> 
> Henry
> [email-masked]
> ----- Original Message ----- 
> From: "Dennis Delap" <[email-masked]>
> To: "Joe Alexander" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Friday, January 11, 2013 8:19 PM
> Subject: Re: [Fot] KASTNER CUP 2013 Misc. Ramblings <ROAD
> AMERICA...FOUR 
> MILES OF BLACK MAGIC>
> 
> 
> > Speaking of the FOT website.
> > Why is it so outdated?
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]